<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="" label="Lifecycle CI task" language="en" table="x_cdltd_cmdb_lifecycle_ci_task">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element/>
            <help/>
            <hint/>
            <label>Lifecycle CI task</label>
            <language>en</language>
            <name>x_cdltd_cmdb_lifecycle_ci_task</name>
            <plural>Lifecycle CI tasks</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2020-11-02 19:37:38</sys_created_on>
            <sys_id>4ad52b24b41060107f44ac2e18964991</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Lifecycle CI task</sys_name>
            <sys_package display_value="CMDB Lifecycle Manager" source="x_cdltd_cmdb">30c06360b41060107f44ac2e18964963</sys_package>
            <sys_policy/>
            <sys_scope display_value="CMDB Lifecycle Manager">30c06360b41060107f44ac2e18964963</sys_scope>
            <sys_update_name>sys_documentation_x_cdltd_cmdb_lifecycle_ci_task__en</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2020-11-02 19:37:38</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
